title: About
layout: post
date: 2016-06-02 17:27:47 +0200
comments: true
tags:
description:

### Who am I?

My name is Pablo and I've been working with opensource since before I started university.

Part of my evolution with opensource is described in this article [Linux]({filename}../2008-06-03-mi-Evolucion-con-Linux.es.md).

Since 2006 I work for Red Hat, where I started as Dedicated Enterprise Engineer (Onsite Consultant) for a contry-wide retail company with headquarters in Valencia.

After two more years visitting the biggest customers in the country, I moved to the Technical Account Manager role, where I was in charge of handling the relationship with some assigned Strategic Customers.

Shorty after my start as TAM, I started working with Cloud customers, providing support to their OpenStack deployment as Senior Cloud Technical Account Manager.

Since September 2016, I moved to a new role within the Customer Experience and Engagement organization, starting as Senior Software Maintenance Engineer - Openstack (SEG: Support Engineering Group) where I do collaborate with my colleagues handling the OpenStack support cases created in EMEA region and the global ones on Follow-The-Sun.

Since April 1st 2018, I got promoted to Principal Software Maintenance Engineer - OpenStack, where I do still work with same 'stuff'.

Since September 1st 2018, I moved to the Solutions Engineering team, working on Kubernetes/OpenShift Federation and Quay registry among other topics.

I'm also contributing on regular basis to [Citellus project](https://citellus.org) to help automating diagnosis on known issues at system configuration, package sets, etc.

You can check my updated profile at [LinkedIn](http://linkedin.com/in/iranzo) and my current [RH Certifications](https://www.redhat.com/rhtapps/certification/verify/?certId=110-215-852)
